
#main_full {
	BORDER-TOP: #999999 1px solid; BORDER-RIGHT: #999999 1px solid; WIDTH: 990px; BORDER-BOTTOM: #999999 1px solid;  MARGIN: 0px auto; BORDER-LEFT: #999999 1px solid
}
#main_l {
	WIDTH: 638px
}
.sidesearch {
	HEIGHT: 30px; LINE-HEIGHT: 30px
}
.cribox_top {
	HEIGHT: 10px; BACKGROUND: url(bg_1.gif) no-repeat 0px 0px; LINE-HEIGHT: 10px
}
.cribox_btm {
	HEIGHT: 10px; BACKGROUND: url(bg_1.gif) no-repeat 0px 0px; LINE-HEIGHT: 10px
}
.cribox_bdr {
	OVERFLOW: hidden; BORDER-TOP: #e5f3fe 0px solid; HEIGHT: 190px; BORDER-RIGHT: #e5f3fe 6px solid; BORDER-BOTTOM: #e5f3fe 0px solid; PADDING-BOTTOM: 0px; PADDING-TOP: 0px; PADDING-LEFT: 5px; BORDER-LEFT: #e5f3fe 6px solid; PADDING-RIGHT: 5px; MAX-HEIGHT: 190px
}
.cribox_bdr_1 {
	OVERFLOW: hidden; BORDER-TOP: #e5f3fe 0px solid; HEIGHT: 190px; BORDER-RIGHT: #e5f3fe 6px solid; BORDER-BOTTOM: #e5f3fe 0px solid; PADDING-BOTTOM: 0px; PADDING-TOP: 0px; PADDING-LEFT: 5px; BORDER-LEFT: #e5f3fe 6px solid; PADDING-RIGHT: 5px; MAX-HEIGHT: 190px
}
.cribox_bdr_1 {
	HEIGHT: 25px; PADDING-TOP: 5px; MAX-HEIGHT: 25px
}
.cribox_btm {
	OVERFLOW: hidden; BACKGROUND-POSITION: 0px -10px
}
.cat {
	OVERFLOW: hidden !important; CLEAR: both; MARGIN: 10px auto
}
.cat_index {
	OVERFLOW: hidden !important; CLEAR: both; MARGIN: 10px auto
}
.cat {
	PADDING-BOTTOM: 0px; PADDING-TOP: 0px; PADDING-LEFT: 5px; PADDING-RIGHT: 5px
}
.cat_title {
	OVERFLOW: hidden; MARGIN-BOTTOM: 10px; BORDER-TOP: #99d3fb 1px solid; HEIGHT: 27px; BORDER-RIGHT: #99d3fb 1px solid; BACKGROUND: url(bg_2.jpg) repeat-x 0px -64px; BORDER-BOTTOM: #99d3fb 1px solid; PADDING-BOTTOM: 0px; PADDING-TOP: 0px; PADDING-LEFT: 10px; BORDER-LEFT: #99d3fb 1px solid; LINE-HEIGHT: 27px; PADDING-RIGHT: 10px
}
.cat_title_1 {
	OVERFLOW: hidden; MARGIN-BOTTOM: 10px; BORDER-TOP: #99d3fb 1px solid; HEIGHT: 27px; BORDER-RIGHT: #99d3fb 1px solid; BACKGROUND: url(bg_2.jpg) repeat-x 0px -64px; BORDER-BOTTOM: #99d3fb 1px solid; PADDING-BOTTOM: 0px; PADDING-TOP: 0px; PADDING-LEFT: 10px; BORDER-LEFT: #99d3fb 1px solid; LINE-HEIGHT: 27px; PADDING-RIGHT: 10px
}
.cat_title_1 {
	BORDER-LEFT-WIDTH: 0px; BORDER-RIGHT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BACKGROUND-POSITION: 0px 24px; BORDER-TOP-WIDTH: 0px
}
.cat_title IMG {
	FLOAT: right
}
.cat_title_1 IMG {
	FLOAT: right
}
.cat_title H3 {
	FONT-SIZE: 14px; BACKGROUND: url(bg_model.gif) no-repeat -7px 3px; COLOR: #069; PADDING-LEFT: 1em
}
.cat_title_1 H3 {
	FONT-SIZE: 14px; BACKGROUND: url(bg_model.gif) no-repeat -7px 3px; COLOR: #069; PADDING-LEFT: 1em
}
.cat_left {
	OVERFLOW: hidden; BORDER-TOP: #99d3fb 1px solid; BORDER-RIGHT: #99d3fb 1px solid; WIDTH: 214px; BORDER-BOTTOM: #99d3fb 1px solid; FLOAT: left; PADDING-BOTTOM: 5px; TEXT-ALIGN: center; PADDING-TOP: 5px; PADDING-LEFT: 0px; BORDER-LEFT: #99d3fb 1px solid; PADDING-RIGHT: 0px
}
.cat_left P {
	WIDTH: 204px; TEXT-ALIGN: left; MARGIN: 0px auto; LINE-HEIGHT: 200%; TEXT-INDENT: 2em
}
.cat_left P A {
	FONT-SIZE: 12px
}
.cat_left A IMG {
	BORDER-TOP: #cccccc 1px solid; BORDER-RIGHT: #cccccc 1px solid; BORDER-BOTTOM: #cccccc 1px solid; PADDING-BOTTOM: 1px; PADDING-TOP: 1px; PADDING-LEFT: 1px; BORDER-LEFT: #cccccc 1px solid; PADDING-RIGHT: 1px
}
.cat_left UL {
	MARGIN: 0px auto
}
.cat_right {
	WIDTH: 410px; FLOAT: right
}
.cat_right A {
	FONT-SIZE: 14px
}
#slide {
	WIDTH: 300px
}
#hotnews {
	WIDTH: 312px
}
#hotnews H1 {
	
}
#hotnews LI {
	FONT-SIZE: 14px
}
.search_tag_top {
	BACKGROUND: url(bg_1.gif) no-repeat 0px -20px; PADDING-TOP: 5px
}
.search_tag_top P {
	HEIGHT: 20px; BACKGROUND: url(bg_search.jpg) #e4f3fc no-repeat 10px 0px; PADDING-LEFT: 60px; LINE-HEIGHT: 20px
}
#search_tag SPAN {
	CURSOR: pointer; PADDING-BOTTOM: 5px; PADDING-TOP: 5px; PADDING-LEFT: 10px; MARGIN: 0px; PADDING-RIGHT: 10px
}
#search_tag SPAN.selected {
	HEIGHT: 20px; BACKGROUND: #fff; LINE-HEIGHT: 20px
}
#content {
	OVERFLOW: hidden; WIDTH: 100%; MARGIN: 0px auto
}
#content_head {
	BORDER-BOTTOM: #b9dff9 1px solid; PADDING-BOTTOM: 10px; TEXT-ALIGN: center; PADDING-TOP: 10px; PADDING-LEFT: 10px; PADDING-RIGHT: 10px
}
#content_head H1 {
	FONT-SIZE: 20px; FONT-FAMILY: ""; COLOR: #077ac7
}
#content_head H2 {
	FONT-SIZE: 12px; FONT-WEIGHT: normal; LINE-HEIGHT: 24px
}
#digest {
	FONT-SIZE: 14px; BORDER-TOP: #eee 1px solid; BORDER-RIGHT: #eee 1px solid; BORDER-BOTTOM: #eee 1px solid; PADDING-BOTTOM: 8px; PADDING-TOP: 8px; PADDING-LEFT: 8px; MARGIN: 10px; BORDER-LEFT: #eee 1px solid; LINE-HEIGHT: 150%; PADDING-RIGHT: 8px; BACKGROUND-COLOR: #fefeff; TEXT-INDENT: 2em
}
#digest STRONG {
	COLOR: #f00
}
#endtext {
	MARGIN: 0px auto
}
#endtext {
	OVERFLOW: hidden; WORD-WRAP: break-word; FONT-SIZE: 14px; WORD-BREAK: break-all; TEXT-ALIGN: left; CLEAR: both; LINE-HEIGHT: 180%; TEXT-INDENT: 2em
}
#endtext P {
	OVERFLOW: hidden; WORD-WRAP: break-word; FONT-SIZE: 14px; WORD-BREAK: break-all; TEXT-ALIGN: left; CLEAR: both; LINE-HEIGHT: 180%; TEXT-INDENT: 2em
}
#endtext LI {
	OVERFLOW: hidden; WORD-WRAP: break-word; FONT-SIZE: 14px; WORD-BREAK: break-all; TEXT-ALIGN: left; CLEAR: both; LINE-HEIGHT: 180%; TEXT-INDENT: 2em
}
#content P {
	OVERFLOW: hidden; WORD-WRAP: break-word; FONT-SIZE: 14px; WORD-BREAK: break-all; TEXT-ALIGN: left; CLEAR: both; LINE-HEIGHT: 180%; TEXT-INDENT: 2em
}
#endtext {
	WIDTH: 930px
}
#endtext P {
	WIDTH: 930px
}
#endtext LI {
	WIDTH: 930px
}
#endtext .icon {
	BORDER-LEFT-WIDTH: 0px; BORDER-RIGHT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; MARGIN: 3px 0px 0px; BORDER-TOP-WIDTH: 0px
}
#endtext IMG {
	OVERFLOW: hidden; MAX-WIDTH: 700px; BORDER-TOP: #ccc 1px solid; BORDER-RIGHT: #ccc 1px solid; ; WIDTH: expression(this.width > 700 && this.width > this.height ? 700 : true); BORDER-BOTTOM: #ccc 1px solid; BORDER-LEFT: #ccc 1px solid
}
#endtext P {
	MARGIN-TOP: 10px
}
#endtext A {
	TEXT-DECORATION: underline; COLOR: #1f3a87
}
#endtext A:hover {
	COLOR: #bc2931
}
#keyword {
	FONT-SIZE: 14px; COLOR: #077ac7; PADDING-BOTTOM: 0px; PADDING-TOP: 0px; PADDING-LEFT: 0px; MARGIN: 10px 14px; PADDING-RIGHT: 0px
}
#keyword A {
	COLOR: #f00; MARGIN-LEFT: 8px
}
#titles {
	OVERFLOW: hidden; BORDER-TOP: #b9dff9 1px solid; BORDER-RIGHT: #b9dff9 1px solid; WIDTH: 596px; BORDER-BOTTOM: #b9dff9 1px solid; MARGIN: 10px 20px; BORDER-LEFT: #b9dff9 1px solid
}
#titles H3 {
	FONT-SIZE: 12px; BORDER-TOP: #fff 1px solid; BORDER-RIGHT: #fff 1px solid; BORDER-BOTTOM: #fff 1px solid; COLOR: #077ac7; PADDING-BOTTOM: 0px; PADDING-TOP: 0px; PADDING-LEFT: 8px; BORDER-LEFT: #fff 1px solid; LINE-HEIGHT: 22px; PADDING-RIGHT: 8px; BACKGROUND-COLOR: #e4f3fc
}
#titles A {
	LIST-STYLE-TYPE: none; WIDTH: 280px; FLOAT: left; PADDING-LEFT: 8px; LINE-HEIGHT: 180%
}
#pre_and_next {
	BORDER-TOP: #6dc0e9 1px solid; BORDER-BOTTOM: #6dc0e9 1px solid
}
#pre_and_next LI {
	MARGIN: 8px 10px
}
#commnent_tag {
	FONT-SIZE: 12px; FONT-WEIGHT: bold; COLOR: #077ac7; PADDING-BOTTOM: 10px; PADDING-TOP: 10px; PADDING-LEFT: 10px; MARGIN-TOP: 5px; PADDING-RIGHT: 10px
}
#commnent_tag IMG {
	FLOAT: right; MARGIN-TOP: -10px
}
#content H3 {
	FONT-SIZE: 12px; COLOR: #077ac7; PADDING-BOTTOM: 0px; PADDING-TOP: 0px; PADDING-LEFT: 8px; LINE-HEIGHT: 24px; PADDING-RIGHT: 8px; BACKGROUND-COLOR: #e4f3fc
}
.box H3 {
	FONT-SIZE: 12px; COLOR: #077ac7; PADDING-BOTTOM: 0px; PADDING-TOP: 0px; PADDING-LEFT: 8px; LINE-HEIGHT: 24px; PADDING-RIGHT: 8px; BACKGROUND-COLOR: #e4f3fc
}
#text_1 {
	FONT-SIZE: 12px; COLOR: #077ac7; PADDING-BOTTOM: 0px; PADDING-TOP: 0px; PADDING-LEFT: 8px; LINE-HEIGHT: 24px; PADDING-RIGHT: 8px; BACKGROUND-COLOR: #e4f3fc
}
#content H3 A {
	FONT-SIZE: 12px; FONT-WEIGHT: bold; COLOR: #077ac7
}
.box H3 A {
	FONT-SIZE: 12px; FONT-WEIGHT: bold; COLOR: #077ac7
}
#text_1 A {
	FONT-SIZE: 12px; FONT-WEIGHT: bold; COLOR: #077ac7
}
#text_1 {
	TEXT-ALIGN: right; PADDING-RIGHT: 10px
}
.search_list {
	MARGIN-BOTTOM: 10px; BORDER-BOTTOM: #b9dff9 1px dashed; PADDING-BOTTOM: 6px; PADDING-TOP: 6px; PADDING-LEFT: 6px; PADDING-RIGHT: 6px
}
.search_list DT {
	LINE-HEIGHT: 24px
}
.search_list DT A:link {
	FONT-SIZE: 14px; TEXT-DECORATION: underline; COLOR: #00c
}
.search_list DT A:visited {
	FONT-SIZE: 14px; TEXT-DECORATION: underline; COLOR: #00c
}
.search_list DT A:hover {
	FONT-SIZE: 14px; TEXT-DECORATION: underline; COLOR: #00c
}
.search_list DT A:active {
	FONT-SIZE: 14px; TEXT-DECORATION: underline; COLOR: #00c
}
DD.search_txt {
	COLOR: #666; LINE-HEIGHT: 180%
}
DD.search_attribute {
	COLOR: #008000; TEXT-ALIGN: left
}
DD.search_attribute A:link {
	COLOR: #008000; TEXT-ALIGN: left
}
DD.search_attribute A:visited {
	COLOR: #008000; TEXT-ALIGN: left
}
DD.search_attribute A:hover {
	COLOR: #008000; TEXT-ALIGN: left
}
DD.search_attribute A:active {
	COLOR: #008000; TEXT-ALIGN: left
}
.search_term {
	WIDTH: 100%
}
.search_term TH {
	TEXT-ALIGN: right; PADDING-RIGHT: 10px
}
.search_term TD {
	HEIGHT: 36px; LINE-HEIGHT: 36px
}
.search_res {
	FONT-SIZE: 14px; HEIGHT: 28px; FONT-WEIGHT: bold; LINE-HEIGHT: 28px; BACKGROUND-COLOR: #e4f3fc; TEXT-INDENT: 10px
}
.c_red {
	COLOR: #f00
}
#search_index {
	OVERFLOW: hidden; HEIGHT: 400px; WIDTH: 500px; PADDING-BOTTOM: 40px; PADDING-TOP: 40px; PADDING-LEFT: 0px; CLEAR: both; MARGIN: 0px auto; PADDING-RIGHT: 0px
}
#search_index LI {
	HEIGHT: 30px; TEXT-ALIGN: center; LINE-HEIGHT: 30px
}
#search_index P {
	PADDING-BOTTOM: 20px; TEXT-ALIGN: center; PADDING-TOP: 20px; PADDING-LEFT: 0px; MARGIN: 0px auto; PADDING-RIGHT: 0px
}
#search_index LI SPAN {
	FONT-SIZE: 14px; COLOR: #00c; PADDING-BOTTOM: 0px; PADDING-TOP: 0px; PADDING-LEFT: 8px; PADDING-RIGHT: 8px
}
#search_index A:link {
	TEXT-DECORATION: underline; COLOR: #00c
}
#search_index A:visited {
	TEXT-DECORATION: underline; COLOR: #00c
}
#search_index A:hover {
	TEXT-DECORATION: underline; COLOR: #00c
}
#search_index A:active {
	TEXT-DECORATION: underline; COLOR: #00c
}
#search_index A.now:link {
	TEXT-DECORATION: none; FONT-WEIGHT: bold; COLOR: #454545
}
#search_index A.now:visited {
	TEXT-DECORATION: none; FONT-WEIGHT: bold; COLOR: #454545
}
#search_index A.now:hover {
	TEXT-DECORATION: none; FONT-WEIGHT: bold; COLOR: #454545
}
#search_index A.now:active {
	TEXT-DECORATION: none; FONT-WEIGHT: bold; COLOR: #454545
}
.search_box {
	MARGIN: 20px 10px
}
#ArtFrom {
	MARGIN-BOTTOM: 0px; BORDER-BOTTOM-WIDTH: 0px
}
#ArticleCnt {
	WIDTH: 100%; TEXT-ALIGN: center; MARGIN-TOP: 10px
}
#lantern {
	OVERFLOW: hidden; WIDTH: 610px; BACKGROUND: #f4f4f4; MARGIN: 10px auto
}
#tool {
	HEIGHT: 33px; BACKGROUND: url(pic_tool.gif) repeat-x; BORDER-BOTTOM: #fff 1px solid
}
#tool .f_l {
	FONT-SIZE: 12px; MARGIN: 6px 0px 0px 12px
}
#tool .f_r {
	MARGIN: 6px 9px 0px 0px
}
#pagejump {
	MARGIN-LEFT: 5px
}
#bimg {
	OVERFLOW: hidden; WIDTH: 600px; TEXT-ALIGN: center; MARGIN: 7px 5px
}
#simg {
	HEIGHT: 75px; BACKGROUND: url(tool_img.gif) #e9e9e9 repeat-x; PADDING-TOP: 8px
}
#simg .p {
	WIDTH: 22px; FLOAT: left; TEXT-ALIGN: right; TEXT-INDENT: 0px
}
#simg .n {
	WIDTH: 22px; FLOAT: right; TEXT-ALIGN: left; TEXT-INDENT: 0px
}
#simg IMG.s {
	FILTER: alpha(opacity=100); -moz-opacity: 1; opacity: 1
}
#simg IMG {
	TEXT-INDENT: 0px
}
#sImage {
	WIDTH: 510px; FLOAT: left
}
#sImage DIV {
	OVERFLOW: hidden; BORDER-TOP: #c7c7c7 1px solid; HEIGHT: 58px; BORDER-RIGHT: #c7c7c7 1px solid; WIDTH: 70px; BACKGROUND: #ececec; BORDER-BOTTOM: #c7c7c7 1px solid; FLOAT: left; TEXT-ALIGN: center; MARGIN: 0px 0px 0px 12px; BORDER-LEFT: #c7c7c7 1px solid; DISPLAY: inline
}
#sImage P {
	OVERFLOW: hidden; BORDER-TOP: #c7c7c7 1px solid; HEIGHT: 58px; BORDER-RIGHT: #c7c7c7 1px solid; WIDTH: 70px; BACKGROUND: #ececec; BORDER-BOTTOM: #c7c7c7 1px solid; FLOAT: left; TEXT-ALIGN: center; MARGIN: 0px 0px 0px 12px; BORDER-LEFT: #c7c7c7 1px solid; DISPLAY: inline
}
#sImage IMG {
	HEIGHT: 58px; FILTER: alpha(opacity=60); TEXT-INDENT: 0px; -moz-opacity: 0.6; opacity: 0.6
}
#Explain {
	FONT-SIZE: 12px; PADDING-BOTTOM: 0px; PADDING-TOP: 5px; PADDING-LEFT: 15px; MARGIN: 0px auto; LINE-HEIGHT: 18px; PADDING-RIGHT: 15px
}
#Explain P {
	FONT-SIZE: 12px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px; PADDING-LEFT: 0px; MARGIN: 0px; PADDING-RIGHT: 0px
}
.ss {
	FILTER: alpha(opacity=30); -moz-opacity: 0.3; opacity: 0.3
}
#butStop {
	DISPLAY: block
}
#ArtPLinkTop {
	DISPLAY: block
}
#ArtPLink {
	DISPLAY: block
}
#cntLeft #Article #atPage {
	DISPLAY: block
}
#hdcnt P {
	TEXT-INDENT: 2em
}
#hdcnt {
	MARGIN-BOTTOM: 40px
}
#ArticleCnt {
	TEXT-INDENT: 0px
}
#ArtCnt {
	TEXT-INDENT: 0px
}
.down_info {
	WIDTH: 610px; BACKGROUND: #e4f3fc; MARGIN: 10px
}
.down_info CAPTION {
	FONT-SIZE: 14px; FONT-WEIGHT: bold; COLOR: #077ac7; PADDING-BOTTOM: 8px; TEXT-ALIGN: left; PADDING-TOP: 8px; PADDING-LEFT: 8px; PADDING-RIGHT: 8px
}
.down_info TH {
	WIDTH: 110px; BACKGROUND: #fff; FONT-WEIGHT: normal; TEXT-ALIGN: right
}
.down_info TD {
	BACKGROUND: #fff; PADDING-BOTTOM: 8px; PADDING-TOP: 8px; PADDING-LEFT: 8px; PADDING-RIGHT: 8px
}
#down_intro {
	FONT-SIZE: 14px; MARGIN: 5px; LINE-HEIGHT: 1.8em; TEXT-INDENT: 2em
}
.down_list {
	MARGIN-BOTTOM: 8px; BORDER-BOTTOM: #b9dff9 1px dashed; PADDING-BOTTOM: 5px; PADDING-TOP: 5px; PADDING-LEFT: 5px; PADDING-RIGHT: 5px
}
.down_list DT {
	FONT-SIZE: 14px; FONT-WEIGHT: bold; COLOR: #077ac7; LINE-HEIGHT: 30px
}
DD.down_txt {
	COLOR: #787878; LINE-HEIGHT: 180%; TEXT-INDENT: 2em
}
DD.down_attribute {
	PADDING-BOTTOM: 0px; PADDING-TOP: 10px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px
}
.down_info {
	WIDTH: 610px; BACKGROUND: #e4f3fc; MARGIN: 10px
}
.down_info CAPTION {
	FONT-SIZE: 14px; FONT-WEIGHT: bold; COLOR: #077ac7; PADDING-BOTTOM: 8px; TEXT-ALIGN: left; PADDING-TOP: 8px; PADDING-LEFT: 8px; PADDING-RIGHT: 8px
}
.down_info TH {
	WIDTH: 110px; BACKGROUND: #fff; FONT-WEIGHT: normal; TEXT-ALIGN: right
}
.down_info TD {
	BACKGROUND: #fff; PADDING-BOTTOM: 8px; PADDING-TOP: 8px; PADDING-LEFT: 8px; PADDING-RIGHT: 8px
}
#down_intro {
	TEXT-INDENT: 0px
}
#down_address {
	PADDING-BOTTOM: 10px; PADDING-TOP: 10px; PADDING-LEFT: 10px; LINE-HEIGHT: 24px; PADDING-RIGHT: 10px
}
#down_address A {
	WIDTH: 300px; DISPLAY: block
}
.cat_info {
	WIDTH: 315px; FLOAT: left; MARGIN: 10px 4px 0px 0px
}
#info_nav {
	MARGIN-TOP: -5px
}
#info_nav DL {
	BORDER-BOTTOM: #dcdcdc 1px dashed; MARGIN: 5px 5px 0px
}
#info_nav DT {
	FONT-SIZE: 14px; FONT-WEIGHT: bold; COLOR: #06c
}
#info_nav DD A {
	HEIGHT: 28px; COLOR: #06c; LINE-HEIGHT: 28px; MARGIN-RIGHT: 6px
}
#area {
	PADDING-BOTTOM: 8px; PADDING-TOP: 8px; PADDING-LEFT: 8px; PADDING-RIGHT: 8px
}
#area A {
	MARGIN: 0px 6px; LINE-HEIGHT: 180%
}
.vote_submit P {
	BORDER-TOP: #ffffff 1px solid; BORDER-RIGHT: #ffffff 1px solid; BORDER-BOTTOM: #ffffff 1px solid; BORDER-LEFT: #ffffff 1px solid
}
#tag_list {
	
}
#tag_list LI {
	FONT-SIZE: 11px; FONT-FAMILY: arial; WIDTH: 139px; FLOAT: left; COLOR: #ccc; DISPLAY: block; LINE-HEIGHT: 30px; TEXT-INDENT: 8px
}
#tag_list LI A {
	FONT-SIZE: 14px
}
#vote_info {
	FONT-SIZE: 14px; BORDER-BOTTOM: #b9dff9 1px dotted; COLOR: #454545; PADDING-BOTTOM: 10px; PADDING-TOP: 10px; PADDING-LEFT: 10px; LINE-HEIGHT: 180%; PADDING-RIGHT: 10px; TEXT-INDENT: 2em
}
#vote_list {
	PADDING-BOTTOM: 10px; PADDING-TOP: 10px; PADDING-LEFT: 10px; PADDING-RIGHT: 10px
}
#vote_list DL {
	OVERFLOW: hidden; MARGIN-BOTTOM: 5px; WIDTH: 100%; BORDER-BOTTOM: #b9dff9 1px dotted
}
#vote_list DT {
	FONT-SIZE: 12px; HEIGHT: 30px; FONT-WEIGHT: bold; COLOR: #077ac7; LINE-HEIGHT: 30px; TEXT-INDENT: 1em
}
#vote_list DD {
	HEIGHT: 24px; COLOR: #077ac7; LINE-HEIGHT: 24px; PADDING-RIGHT: 10px
}
#vote_list DL.inline {
	
}
#vote_list DL.inline DD {
	FLOAT: left; DISPLAY: block
}
#vote_list DL.pic_vote {
	
}
#vote_list DL.pic_vote DD {
	OVERFLOW: hidden; HEIGHT: 90px; WIDTH: 94px; FLOAT: left; TEXT-ALIGN: center; MARGIN-TOP: 10px; DISPLAY: block; LINE-HEIGHT: 18px
}
#vote_list DL.pic_vote DD IMG {
	BORDER-TOP: #ccc 1px solid; BORDER-RIGHT: #ccc 1px solid; BORDER-BOTTOM: #ccc 1px solid; PADDING-BOTTOM: 1px; PADDING-TOP: 1px; PADDING-LEFT: 1px; BORDER-LEFT: #ccc 1px solid; PADDING-RIGHT: 1px
}
.block_add {
	CURSOR: pointer; BORDER-TOP: #ff9900 1px solid; BORDER-RIGHT: #ff9900 1px solid; BORDER-BOTTOM: #ff9900 1px solid; POSITION: absolute; PADDING-BOTTOM: 5px; PADDING-TOP: 5px; PADDING-LEFT: 5px; FILTER: Alpha(Opacity=45); BORDER-LEFT: #ff9900 1px solid; Z-INDEX: 100; PADDING-RIGHT: 5px; BACKGROUND-COLOR: yellow
}
#sitemap {
	MARGIN: 10px
}
#sitemap H3 {
	FONT-SIZE: 14px; MARGIN-TOP: 10px; LINE-HEIGHT: 30px
}
#sitemap P {
	BORDER-BOTTOM: #b9dff9 1px dashed; PADDING-LEFT: 20px; LINE-HEIGHT: 28px
}
#sitemap P A {
	MARGIN-RIGHT: 40px
}